Subject: Need More Shrubs in listings!!

From: April Sampson-Kelly <[email-masked]>
Date: Thu, 21 Nov 1996 12:04:37 +-1100

I just completed another design for subtropical
and I added a little illustration on food forest layering
I realised that we can have  over 12 layers.
And I wish I had suggestions for species in each of 
these layers.  I seem to be a little thin on shrubs
and recently added the avocado to the sub-tropical
rainforest SHRUB listing even though it can be a large
shrub.  The great English plant listing known as PLANTS
FOR A FUTURE has Mulberry as a shrub - and here it is 
over 6 metres tall!
Some of the suggest layers are:
Aerial Plants, such as orchids and Bromeliads (any suggestions?)
Epiphytes (got large red fruits on one of ours tasting like
bland lychee) 
Canopy species (plenty of these - Oak, Maple, Large Fig etc
Medium size Trees (plenty more of these - Persimmon, Plum, Ice-cream etc)
Small trees (Avocado, Citrus, Lychee, Davidson Plum, Wattle, 
	Pigeon Pea, Guava)
Shrubs (Overgrown Herbs like Sage, Monstera, NEED  suggestions please)
Herbs (Medicinal, Culinary, Insect attractant etc)
Grasses (Bananas, Sugar Cane, Cereal crops)
Ground Covers (Mint, Strawberries )
Climbers (passionfruit, kiwifruit, choko)
Bulbs - plenty here too (ginger, onion family, etc)
Fungi - edible (mushrooms and benificial for micro-organisms)

We shall add your contributions to the home page to share
http://www.ozemail.com.au/~askpv/index.html
and I'll post the result on this mailing list
thanks to you all, of course:

April

+++++++++Good planet are hard to find++++++++++++++